# IceGrid::LoadInfo

## Overview

### struct LoadInfo

Information about the load of a node.

#### Used By

Admin::getNodeLoad

## Data Member Index

avg1
  The load average over the past minute.
avg5
  The load average over the past 5 minutes.
avg15
  The load average over the past 15 minutes.

## Data Members

float avg1;

  The load average over the past minute.

float avg5;

  The load average over the past 5 minutes.

float avg15;

  The load average over the past 15 minutes.